At the moment you need at least iOS 10.3 or higher or Android 5.1 or higher.  If you use one of these operating systems, you can find our app in the Google Play Store (Android) or App Store (iOS).

You can check the version in the settings of your Android phone or Iphone. Please update the version if it does not meet the requirements. 

Hely is only available in the Dutch Play/Apple store. If you're Store is set to a country other than the Netherlands, you can change this easily:

  1. If you have de Google Play store: tap menu Account Country and profiles. You'll see two countries - your Google Play country and the country you're currently in. Here you can tap to change.
  2. If you have the Apple store: Settings>iTunes and App Stores>Apple ID, Tap your ID. Tap View Apple ID. Enter your password. Go to country/Region and change the store in there.
Did this answer your question?